[Overview][Classes][Procedures and functions][Index] | Reference for unit 'AsyncProcess' (#lcl)

# TAsyncProcess.HandleProcessTermination

## Declaration

Source position: asyncprocess.pp line 46

`protected procedure TAsyncProcess.HandleProcessTermination(`
`AData: PtrInt;`
`AReason: TChildExitReason;`
`AInfo: dword`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.